Skip to main content

IBM WebSphere Application Server Denial of Service Vulnerability

Release Date: 30 Sep 2022 2421 Views

RISK: Medium Risk

TYPE: - Internet App Servers

TYPE: Internet App Servers

A vulnerability was identified in IBM WebSphere Application Server. A remote attacker could exploit this vulnerability to trigger denial of service condition on the targeted system.


Impact

  • Denial of Service

System / Technologies affected

  • IBM WebSphere Application Server Liberty 17.0.0.3 - 22.0.0.10

Solutions

Before installation of the software, please visit the vendor web-site for more details.


Vulnerability Identifier


Source


Related Link

https://www.ibm.com/support/pages/node/6824871
https://www.auscert.org.au/bulletins/ESB-2022.4841